<toast launch="action=viewPhoto&amp;photoId=92187">
  <visual>
    <binding template="ToastGeneric">
      <image placement="hero" src="Assets/AnnouncementThumb.png"/>
      <image placement="appLogoOverride" hint-crop="circle" src="https://yt3.ggpht.com/-UOhOJaAitUc/AAAAAAAAAAI/AAAAAAAAAAA/z3WPfWpVuZw/s88-c-k-no-mo-rj-c0xffffff/photo.jpg"/>
      <text>Download complete</text>
      <text>Subnautica - SAY GOODBYE TO SUBNAUTICA! We're Back Home! - Subnautica Ending (Full Release Gameplay)</text>
    </binding>
  </visual>

  <actions>
    <action
      content="Play"
      activationType="background"
      arguments="likePhoto&amp;photoId=92187"/>
    
    <action
      content="Go to original"
      activationType="foreground"
      arguments="action=commentPhoto&amp;photoId=92187"/>
  </actions>
</toast>